BODY, TD, P, DIV, SPAN {
	color : #FFFFFF;
	font : normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.td {
	color : #FFFFFF;
	font : normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.homecopy {
	color : #FFFFFF;
	font : normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bigger {
	color : #FFFFFF;
	font : normal normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}